<div class="notfound-content">
  <h1>Oops!</h1>
  <h2>This page doesn't exist</h2>
  <a routerLink="/"><button class="button medium-btn primary">Back to home</button></a>
</div>
<div class="background">
  <img class="image-404" src="../../assets/404.gif" alt="404" />
</div>
